IF EXISTS (SELECT 1 FROM sys.indexes WHERE name = 'LD0I6H' AND object_id = OBJECT_ID('LD0P0H'))
BEGIN
DROP INDEX LD0I6H ON LD0P0H
END
GO

IF EXISTS (SELECT 1 FROM sys.indexes WHERE name = 'GA1I1MRU' AND object_id = OBJECT_ID('GA1P0MRU'))
BEGIN
DROP INDEX GA1I1MRU ON GA1P0MRU
END
GO

IF EXISTS (SELECT 1 FROM sys.indexes WHERE name = 'GA1I5TXT' AND object_id = OBJECT_ID('GA1P0TXT'))
BEGIN
DROP INDEX GA1I5TXT ON GA1P0TXT
END
GO

IF EXISTS (SELECT 1 FROM sys.indexes WHERE name = 'GA1ICTXT' AND object_id = OBJECT_ID('GA1P0TXT'))
BEGIN
DROP INDEX GA1ICTXT ON GA1P0TXT
END
GO